RubyGems Navigation menu

underscore_extensions 0.2.1

Adds extensions to the underscore javascript library. It adds the javascript as a rails engine to be included in to a Rails 3+ project. To use it make sure require underscore, underscore.string and underscore.extensions.

Gemfile
          gem 'underscore_extensions', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install underscore_extensions -v 0.2.1
  
  
  
  
  
  
  

Authors:

  • Ryan Dy

Owners:

Total downloads 17,796

For this version 754

Show all versions (18 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.7 - February 22, 2014 (27.5 KB)
  2. 0.2.6 - January 26, 2014 (27 KB)
  3. 0.2.5 - January 23, 2014 (27 KB)
  4. 0.2.4 - March 29, 2013 (25.5 KB)
  5. 0.2.3 - January 29, 2013 (25.5 KB)
Show all versions (18 total)

Runtime Dependencies: